<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="b0ed299f-7b0d-409c-a913-b44a8a76aa22MusicBusinessProfileIds" />
    <int name="b0ed299f-7b0d-409c-a913-b44a8a76aa221" value="0" />
    <int name="b0ed299f-7b0d-409c-a913-b44a8a76aa22MusicUserIsBrandProfile" value="0" />
</map>
